@charset "utf-8";


/* /drive/index.html
------------------------------------------------*/
/*PC,スマホ*/

/* menubtn */
.pink {background:#ff6f81;}
.green {background:#40bb8b;}
.blue {background:#20a9d4;}
.orange {background:#ff7218;}
.purple {background:#604586;}
.brown {background:#534741;}
ul.menubtn{
	width: 100%;
	clear: both;
	margin: 50px auto 0;
	text-align: center;
}
.menubtnbox {
    padding: 50px 0 30px 0;
}
.menubtnbox .menubtn{
    margin: 10px auto 0;
	text-align: left;
}
.menubtnbox dl{
    border-top: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
    padding: 0 0 10px 0;
    margin-top:-1px;
}
.menubtnbox dt{
    display: inline-block;
    vertical-align: middle;
    width: 10%;
    text-align: center;
    padding: 10px 0 0 0;
}
.menubtnbox dd{
    display: inline-block;
    vertical-align: middle;
    width: 89%;
}

ul.menubtn li{
display: inline-block;
color: #fff;
padding: 0.8em 1.0em;
border-radius: 5px;
margin: 0.25em 0.5em;
}
.menubtnbox .menubtn li{
    margin: 0 ;
}



a:hover li{
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.driveMain {
	margin-bottom: 65px;
}
.mb00 {
	margin-bottom: 0!important;
}
.driveArea .txt01 {
	text-align: center;
	letter-spacing: 0.1em;
	font-weight: bold;
	line-height: 1.7;
	padding: 2.5em 0 1.2em;
}
.driveArea .headTitle01 {
	position: relative;
	text-align: center;
}
.driveArea .headTitle01 p {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
}
.driveArea .kobeSet {
	background: url(../img/drive/bg_kobe.jpg) no-repeat center top;
}
.driveArea .hanshinSet {
	background: url(../img/drive/bg_hanshin.jpg) no-repeat center top;
}
.driveArea .awaSet {
	background: url(../img/drive/bg_awa.jpg) repeat-y center -40px;
}
.driveArea .cont {
	background: #fff;
	padding: 18px;
	margin-bottom: 30px;
}
.driveArea .kobeSet .cont {
	border-bottom: #ffdbdf 5px solid;
}
.driveArea .hanshinSet .cont {
	border-bottom: #9FDDC5 5px solid
}
.driveArea .familySet .cont {
	border-bottom: #C7E9F4 5px solid
}
.driveArea .girlSet .cont {
	border-bottom: #FFDCC5 5px solid
}
.driveArea .maritalSet .cont {
	border-bottom: #D7D0E1 5px solid
}
.driveArea .cont p {
	position: relative;
}
.driveArea .cont p span {
	position: absolute;
	z-index: 1;
}
.driveArea .cont .img01 {
	left: -25px;
	bottom: 32%;
}
.driveArea .cont .img01.dis {
	left: auto;
	right: -25px;
	bottom: 46%;
}
.driveArea .cont .img02 {
	top: -64px;
	right: -20px;
}
.driveArea .btn {
	text-align: center;
}
.driveArea .kobeSet .btn img {
	background: #ff6e81;
}
.driveArea .hanshinSet .btn img {
	background: #40BB8B;
}
.driveArea .familySet .btn img {
	background: #20A9D4;
}
.driveArea .girlSet .btn img {
	background: #FF7218;
}
.driveArea .maritalSet .btn img {
	background: #604586;
}
.driveArea .ttl01 {
	text-align: center;
}
.driveArea .familySet,
.driveArea .girlSet,
.driveArea .maritalSet{
	position: relative;
}

.driveArea .familySet .mapImg {
	position: absolute;
	top: -194px;
	right: 190px;
}
.driveArea .girlSet .mapImg,
.driveArea  .maritalSet .mapImg{
	position: absolute;
	top: -254px;
	right: 190px;
}


/*********************************/
/* PC用のスタイル記述ここから */
/*********************************/
/*@media print, screen and (min-width: 769px) {*/
@media print, screen and (min-width: 621px) {
/*pcのみの場合*/
.driveMain {
	background: url(../img/drive/bg_mainimg.jpg) no-repeat center top;
}
.driveArea .inner {
	max-width: 1000px;
	margin: 0 auto;
}
.driveArea .txt01 {
	width: 61%;
	width: 70%;
	margin: 0 auto;
}
.driveArea .kobeSet {
	padding: 34px 0;
	margin-bottom: 50px;
}
.driveArea .hanshinSet {
	padding: 34px 0;
	margin-bottom: 70px;
}
.driveArea .cont {
	padding: 25px;
	border-bottom-width: 10px!important;
}
.driveArea .fl {
	float: left;
}
.driveArea .fr {
	float: right;
}
.driveArea .mt01 img {
	margin-top: -105px;
	display: inline-block;
	position: relative;
}
.driveArea .mt02 img {
	margin-top: -115px;
	display: inline-block;
	position: relative;
}
.driveArea .mt03 img {
	margin-top: -290px;
	display: inline-block;
	position: relative;
}
.driveArea .mt04 img {
	margin-top: -65px;
	display: inline-block;
	position: relative;
}
.driveArea .mt05 img {
	margin-top: -75px;
	display: inline-block;
	position: relative;
}
.driveArea .cont .img01 {
	left: -81px;
	bottom: 140px;
}
.driveArea .girlSet .cont .img01 {
	left: -92px;
}
.driveArea .cont .img01.dis {
	right: -153px;
	bottom: 143px;
}
.driveArea .maritalSet .cont .img01.dis {
	bottom: 137px;
	right: -50px;
}
.driveArea .familySet {
	padding: 185px 0 80px;
}
.driveArea .girlSet {
	padding-bottom: 90px;
}
.driveArea .awaSetwrap .girlSet{
	padding:100px 0 10px;
}
.driveArea .awaSetwrap .maritalSet{
	padding:50px 0 10px;
}


.driveArea .awaSet {
	padding-bottom: 110px;
}


.driveArea .botBtn {
	text-align: center;
	font-size: 0;
	padding:50px 0 100px;
}
.driveArea .botBtn li {
	display: inline-block;
	vertical-align: top;
	padding: 0 8px;
}
.bnr_2018drive {
    margin-bottom: 45px;
}


.driveDetail .spotArea .driveSet .tit01 {
	width: 40%;
}
}


/*********************************/
/* タブレット用のスタイル記述 */
/*********************************/
@media screen and (max-width: 768px) {}
/*********************************/
/* スマートフォン用のスタイル記述 */
/*********************************/
@media screen and (max-width: 620px) {
/*スマホのみ*/
ul.menubtn{
	margin: 50px auto 0;
}
ul.menubtn li{
font-size: 90%;
padding: 0.6em 1.0em;
margin: 0.25em 0.25em;
}
.menubtnbox dt,
.menubtnbox dd{
    display: block;
    width: auto;
}
.menubtnbox .menubtn{
    text-align: center;
}
.menubtnbox .menubtn li{
    margin: 2px 0;
}

.driveMain {
	margin-bottom: 25px;
}
.driveMain .mainbody {
	margin: 0 auto;
}
.driveArea .headTitle01 img {
	width: 100%;
	display: block;
}
.driveArea .headTitle01 p img {
	width: 50%;
	max-width: 360px;
	margin: 0 auto;
}
.driveArea .ttl01 {
	width: 78%;
	margin: 0 auto;
	max-width: 520px;
}
.driveArea .kobeSet,
.driveArea .hanshinSet,
.driveArea .awaSet {
	background-size: cover;
	padding: 25px 0;
}
.driveArea .kobeSet,
.driveArea .hanshinSet {
	margin-bottom: 25px;
}
.driveArea .cont p span {
	width: 48%;
}
.driveArea .cont p{
	width: 90%;
	margin: auto;
	}
.driveArea .cont .img02 {
	top: -6.4%;
}
ul.menubtn{
	margin: 40px auto 0;
}

.driveArea .botBtn {
	padding: 20px 0;
}
.driveArea .botBtn li {
	padding: 15px 0;
}
.driveArea .cont p :first-child{
	padding-bottom: 3px;
}
.driveArea .familySet .mapImg {
	width: 40%;
	right: 0;
	top: -17%;
}
.driveArea .girlSet .mapImg {
	width: 40%;
	right: 0;
	top: -27%;
}
.driveArea .maritalSet .mapImg {
	width: 40%;
	right: 0;
	top: -27%;
}
.driveArea .maritalSet p:last-child {
	padding-left: 2.8%;
}
.driveArea .familySet,
.driveArea .girlSet {
	padding-bottom: 25px;
}
.driveArea .awaSetwrap .maritalSet{
padding-bottom: 10px;
}


.footbtn {
	z-index: 10;
}
}

/* /drive01/index.html
------------------------------------------------*/
.driveArea .txtImg {
	text-align: center;
	margin: -5px 0 -12px;
}
.driveDetail {
	background: #ffedef;
	padding: 44px 0;
}
.drivedetailwrap02 .driveDetail{
	background: #c9ebdc;
}
.drivedetailwrap03 .driveDetail{
	background: #c7e9f4;
}
.drivedetailwrap04 .driveDetail{
	background: #ffffd9;
}
.drivedetailwrap05 .driveDetail{
	background: #e7e3ed;
}


.driveDetail .linkSet .title01 {
	font-size: 35px;
	text-align: center;
	font-weight: bold;
	letter-spacing: 0.05em;
	padding: 0.8em 0 0.4em;
}
.driveDetail .linkSet.bot .title01 {
	padding: 1.15em 0 0.75em;
}
.driveDetail .linkSet {
	background: #fff;
	text-align: center;
	padding-bottom: 1.3em;
}
.driveDetail .linkSet .txt {
	padding-bottom: 1.5em;
}
.driveDetail .linkSet .sec {
	width: 84.5%;
	margin: 0 auto 1.2em;
	border: #998675 1px solid;
}
.driveDetail .linkSet .sec .title02 {
	background: #998675;
	color: #fff;
	padding: 0.25em 0;
}
.driveDetail .linkSet .sec ul li {
	display: inline-block;
	vertical-align: top;
	padding: 1em 0;
}
.driveDetail .linkSet .sec ul li a {
	display: block;
	background: #FF6F81;
	color: #fff;
	padding: 0.4em 0.6em;
	border-radius: 5px;
}
.drivedetailwrap02 .driveDetail .linkSet .sec ul li a{
background: #4aba89;
}
.drivedetailwrap03 .driveDetail .linkSet .sec ul li a{
background: #20a9d4;
}
.drivedetailwrap04 .driveDetail .linkSet .sec ul li a{
background: #ff7218;
}
.drivedetailwrap05 .driveDetail .linkSet .sec ul li a{
background: #604586;
}
.driveDetail .linkSet .sec ul li a span {
	display: inline-block;
	background: url(../img/icon_blank_white.png) no-repeat right center;
	background-size: 0.55em auto;
	padding-right: 0.85em;
}
.driveDetail .linkSet.bot {
	margin-bottom: 60px;
}
.driveDetail .arrow01 {
	font-size: 0;
	line-height: 0;
	text-align: center;
	padding: 21px 0;
}
.driveDetail .arrow01.dis {
	padding: 28px 0;
}
.driveDetail .arrow02 {
	font-size: 0;
	line-height: 0;
	text-align: center;
	padding: 13px 0;
}
.driveDetail .courseSet {
	padding-bottom: 30px;
}
.driveDetail .courseSet .title {
	font-size: 28px;
	text-align: center;
	background: #009D42;
	color: #fff;
	font-weight: bold;
	padding: 0.35em 0;
}
.driveDetail .courseSet ul {
	border: #009D42 5px solid;
	border-top: none;
	text-align: center;
	background: #fff;
	font-size: 0;
	margin-bottom: 54px;
}
.driveDetail .courseSet ul li {
	display: inline-block;
	vertical-align: top;
	padding: 2.8% 3% 1.2%;
}
.driveDetail .courseSet ul li a {
	color: #000;
	text-decoration: underline;
	font-weight: bold;
}
.driveDetail .courseSet ul li span {
	display: block;
	padding-top: 0.5em;
}
.driveDetail .spotArea {
	background: url(../img/drive01/bg01.jpg) repeat left top;
	padding: 8px;
}
.driveDetail .spotArea .driveSet {
	background: #fff;
	padding: 20px 4%;
}
.driveDetail .spotArea .driveSet .tit01 {
	text-align: center;
	padding-bottom: 0.6em;
	width: 30%;
	margin: 0 auto;
}

.driveDetail .spotArea .driveSet .tit02 {
	color: #FF6F81;
	font-weight: bold;
	letter-spacing: 0.1em;
	font-size: 40px;
	text-align: center;
	border-bottom: #FF6F81 5px solid;
	padding: 0.3em 0;
	margin-bottom: 34px;
}
.drivedetailwrap02 .driveDetail .spotArea .driveSet .tit02 {
	color: #4aba89;
	border-color: #4aba89;
}
.drivedetailwrap03 .driveDetail .spotArea .driveSet .tit02 {
	color: #20a9d4;
	border-color: #20a9d4;
}
.drivedetailwrap04 .driveDetail .spotArea .driveSet .tit02 {
	color: #ff7218;
	border-color: #ff7218;
}
.drivedetailwrap04 .driveDetail .spotArea .driveSet .tit02 {
	color: #ff7218;
	border-color: #ff7218;
}
.drivedetailwrap05 .driveDetail .spotArea .driveSet .tit02 {
	color: #604586;
	border-color:#604586;
}


.driveDetail .spotArea .driveSet .sec .txt {
	border-bottom: #000 1px dotted;
	line-height: 1.5;
	padding-bottom: 0.5em;
}
.driveDetail .spotArea .driveSet .sec address {
	padding: 0.6em 0 0.9em;
	line-height: 1.6;
}
.driveDetail .spotArea .driveSet .sec .hpLink a {
	display: inline-block;
	color: #fff;
	background: #998675;
	padding: 0.45em 0.8em;
}
.driveDetail .spotArea .driveSet .sec .hpLink a span {
	background: url(../img/icon_blank_white.png) no-repeat right center;
	background-size: 0.7em auto;
	padding-right: 1.1em;
}
.driveDetail .txtSet {
	color: #fff;
	text-align: center;
	font-weight: bold;
	background: #998675;
	border-radius: 50px;
	padding: 0.55em;
}


/*********************************/
/* PC用のスタイル記述ここから */
/*********************************/
/*@media print, screen and (min-width: 769px) {*/
@media print, screen and (min-width: 621px) {
/*pcのみの場合*/
.driveMain.bgMain {
	background: url(../img/drive01/bg_mainimg.jpg) no-repeat center top;
}
.driveDetail .courseSet ul li a:hover {
	text-decoration: none;
}
.driveDetail .linkSet .sec ul li a:hover,
.driveDetail .spotArea .driveSet .sec .hpLink a:hover {
	opacity: 0.8;
	text-decoration: none;
}
.driveDetail .spotArea .driveSet {
	padding: 26px 66px 35px;
}
.driveDetail .spotArea .driveSet .photo01 {
	width: 395px;
	float: left;
}
.driveDetail .spotArea .driveSet .sec {
	width: 425px;
	float: right;
	margin-top: -4px;
}
.driveDetail .spotArea .driveSet .sec .txt {
	height: auto!important;
}
}


/*********************************/
/* タブレット用のスタイル記述 */
/*********************************/
@media screen and (max-width: 768px) {}
/*********************************/
/* スマートフォン用のスタイル記述 */
/*********************************/
@media screen and (max-width: 620px) {
/*スマホのみ*/
.driveArea .txt01 {
	font-size: 0.8em;
}
.driveArea .btn {
	width: 80%;
	margin: 0 auto 7%;
}
.driveDetail {
	padding: 25px 0;
}
.driveDetail .linkSet .sec {
	width: 92%;
}
.driveDetail .linkSet .title01 {
	font-size: 22px;
}
.driveDetail .linkSet.bot {
	margin-bottom: 25px;
}
.driveDetail .arrow01,
.driveDetail .arrow01.dis {
	padding: 10px 0;
}
.driveDetail .arrow02 {
	padding: 6px 0;
}
.driveDetail .courseSet {
	padding-bottom: 15px;
}
.driveDetail .courseSet .title {
	font-size: 24px;
}
.driveDetail .linkSet .sec ul {
	padding: 0.5em 5%;
}
.driveDetail .linkSet .sec ul li {
	/*display: block;*/
	padding: 0.5em 0;
	font-size: 15px;
}
.driveDetail .courseSet ul {
	padding: 3%;
	margin-bottom: 25px;
	border-width: 2px;
}
.driveDetail .courseSet ul li {
	width: 50%;
	box-sizing: border-box;
	padding: 2.8% 3%;
}
.driveDetail .spotArea .driveSet .tit02 {
	font-size: 28px;
	border-bottom-width: 2px;
	margin-bottom: 1em;
	letter-spacing: 0.02em;
}
.driveDetail .spotArea {
	padding: 4px;
}
.driveDetail .spotArea .photo01 {
	padding-bottom: 1em;
}
.driveDetail .spotArea .driveSet .sec {
	font-size: 16px;
}
.driveDetail .spotArea .driveSet .sec .txt {
	padding-bottom: 1em;
}
.driveDetail .spotArea .driveSet .sec address .onlysp {
	display: inline-block;
}
.driveDetail .spotArea .driveSet .sec .hpLink {
	text-align: center;
}
.driveDetail .txtSet {
	font-size: 16px;
}
}